Login with:


Or:


Not a member? Sign Up

Forgot Password?

Signup with:


Or:


Already have an account? Log in

Your theme (MDW) contains outdated copies of some WooCommerce template files

Home Forums Support Your theme (MDW) contains outdated copies of some WooCommerce template files

Tagged: 

This topic contains 4 replies, has 3 voices, and was last updated by  Dawid Adach 1 year, 5 months ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #1436

    Franz X.
    Participant

    Hi MDW-Team

    we get the message:
    “Your theme (MDW) contains outdated copies of some WooCommerce template files”

    Could you please explain to update the templates in your MDW Plugin or
    add a documentation link.

    Thanks in advance.

    Best regards,
    Franz

    PS:
    Infos from WooCommerce system page

    mdw/woocommerce/cart/cart.php version 2.3.8 is out of date. The core version is 3.1.0,
    mdw/woocommerce/content-product.php version 2.6.1 is out of date. The core version is 3.0.0,
    mdw/woocommerce/content-single-product.php version 1.6.4 is out of date. The core version is 3.0.0,
    mdw/woocommerce/loop/add-to-cart.php version 2.5.0 is out of date. The core version is 3.0.0,
    mdw/woocommerce/single-product/add-to-cart/grouped.php version 2.1.7 is out of date. The core version is 3.0.7,
    mdw/woocommerce/single-product/add-to-cart/simple.php version 2.1.0 is out of date. The core version is 3.0.0,
    mdw/woocommerce/single-product/add-to-cart/variable.php version 2.5.0 is out of date. The core version is 3.0.0,
    mdw/woocommerce/single-product/add-to-cart/variation-add-to-cart-button.php version 2.5.0 is out of date. The core version is 3.0.0,
    mdw/woocommerce/single-product/product-image.php version 2.6.3 is out of date. The core version is 3.1.0,
    mdw/woocommerce/single-product/rating.php version 2.3.2 is out of date. The core version is 3.1.0,
    mdw/woocommerce/single-product/related.php version 1.6.4 is out of date. The core version is 3.0.0,
    mdw/woocommerce/single-product/up-sells.php version 1.6.4 is out of date. The core version is 3.0.0

    #1437

    Dawid Adach
    Keymaster

    Dear Franz,

    thank you for your post. We are working on that. Recently WooCommerce released few updates therefore warnings are generated, however functionality didn’t change. We will include updated templates in next update.

    Dawid

    #1438

    Franz X.
    Participant

    Hi Dawid,

    thanks for your reply.

    Regards,
    Franz

    #1503

    Danny Hamelin
    Participant

    It’s been a couple months now – on what date can we expect an update ?

    #1507

    Dawid Adach
    Keymaster

    Hello Dany,
    we are aiming to fix it soon, however as this is not breaking issue it doesn’t have much priority at the moment. You can dismiss the warning.

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.